Subject: Nominations on NWPL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 28 Feb 2001 02:32:00 -0800 (PST)

Mark,

I'm writing this email to you because Joan is out this week.  I need to find
out why we are not nominated on NWPL for the month of March for our San
Arroyo gas.  We specifically requested nomination on NWPL.  Are the VPP
volumes on NWPL or Questar?  If they are on Questar, then we need to have a
letter agreement for March between Crescendo and now Brazos?
Can you please find out who I can talk to about this as soon as possible?

Thanks,

Ken